adobe-flashplugin 1:20171212.1-0ubuntu0.14.04.1 source package in Ubuntu

Changelog

adobe-flashplugin (1:20171212.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases (28.0.0.126)

 -- Chris Coulson <email address hidden>  Wed, 06 Dec 2017 16:53:01 +0000

Upload details

Uploaded by:
Chris Coulson on 2017-12-12
Uploaded to:
Trusty
Original maintainer:
DL-Flash Player Ubuntu
Architectures:
i386 amd64
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2017-12-12 partner web

Builds

Trusty: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
adobe-flashplugin_20171212.1.orig.tar.gz 29.0 MiB 31a9e5c128237b31a792e13ac0041575ee5be7f52eab45db11a85f2b5de4fdbe
adobe-flashplugin_20171212.1-0ubuntu0.14.04.1.diff.gz 7.5 KiB 68701bebd46916083a4d11d1898a8b49aab70d88d1ad39ecc340e281136211fd
adobe-flashplugin_20171212.1-0ubuntu0.14.04.1.dsc 2.0 KiB ed668632b1c6bfb0be97da8b135853317f0c6c587d7f3ea1991f19f5c8b722cd

View changes file

Binary packages built by this source

adobe-flash-properties-gtk: GTK+ control panel for Adobe Flash Player plugin

 Adobe® Flash® Player is a cross-platform, browser-based application runtime
 that provides uncompromised viewing of expressive applications, content, and
 videos across browsers and operating systems.
 .
 This package provides the GTK+ control panel for the Flash plugin.

adobe-flash-properties-kde: KDE control panel Adobe Flash Player plugin

 Adobe® Flash® Player is a cross-platform, browser-based application runtime
 that provides uncompromised viewing of expressive applications, content, and
 videos across browsers and operating systems.
 .
 This package provides the KDE control panel for the Flash plugin.

adobe-flashplugin: Adobe Flash Player plugin

 Adobe® Flash® Player is a cross-platform, browser-based application runtime
 that provides uncompromised viewing of expressive applications, content, and
 videos across browsers and operating systems.
 .
 This package provides plugins compatible with both Chromium and Mozilla based
 web browsers